@charset "utf-8";
html, body { font-family:Arial, Helvetica, sans-serif; font-size:14px; background:url(slike/hedbg.jpg) repeat-x #f69431; }
#center { margin-left:auto; margin-right:auto;}
#omotac { width:1024px; text-align:center; margin:0 auto;}
#up { width:1024px; height:434px; clear:both; /*background:url(slike/heder.jpg) no-repeat;*/ margin-top:-8px;}
#up1 { width:1024px;/* height:434px;*/ clear:both; /*background:#FFFF00;*/}
#upL { width:390px; height:426px; float:left; /*background:#00FF66; padding-top:8px;*/}
#upS { width:584px; height:380px; float:left; /*background:#FF0033;*/ padding:54px 0px 0px 0px;}

#sred { width:1024px; clear:both; /*background:#00FF00;*/ text-align:left; font-size:16px;}
#sredL { width:250px; height:550px; float:left; /*background:#0000CC;*/}
#sredL1 { width:250px; clear:both;}
#sredS { width:764px; float:left; padding-left:10px; /*background:#00FFCC;*/}
#sredZ { width:994px; clear:both; background:#FFF; padding:15px 15px 10px 15px; text-align:left; font-size:16px;}
#sredSL { width: 414px; float:left; /*background:#000000;*/}
#sredSD { width: 350px; float:left; /*background:#33FF00;*/}
/*#sredD { width:250px; height:560px; float:left; background:#FFFF00;}*/

#hed { width:1024px; height:35px; clear:both; padding-top:25px;/* background:#000000;*/ }

/*---------------------------------------------------------*/
#sredL1 a:hover {
	text-decoration: none; color:#000000;

}

.style1 {color: #FFFFFF}
.style1 a {color: #FFFFFF}
/*---------------------------------------------------------*/

#navi { width:1024px; height:190px; clear:both; background:#FF0000; background:url(slike/navibg.jpg) repeat-x; }

#navi ul {
	margin: 0;
	padding: 0;
	font-size: 18px;
	list-style: none;
}

#navi  li {
	padding: 0;
	display: inline;
	background: none;
}

#navi  a {
	display: block;
	float: left;
	height: 44px;
	margin-left:20px;
	padding: 8px 0px 20px 50px;
	font-size: 22px; color: #FFFFFF;
	font-weight: bold;
	text-decoration:none;
}

#navi a:hover {
	text-decoration: none;
	color: #f69431;
}

#navi .activ { color:#f69431;}

#hed .activ { color:#FFFFFF;}

#navi img {
padding:20px 0px 0px 40px;
}

#navi h1 {
	display:none;
	text-indent:-2000px;
}

/*---------------------slider----------------------*/
#slider_container_2 { float: left; width: 580px;}

.SliderName_2 {
	float: left;
	width: 580px;
	height: 380px;
	overflow: hidden;
}

.SliderNamePrev_2 {
	background: url(../img/left.png) no-repeat left center;
	width: 50px;
	height: 450px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
}

.SliderNameNext_2 {
	background: url(../img/right.png) no-repeat right center;
	width: 50px;
	height: 450px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-decoration: none;
}

.SliderName_2Description {
	padding: 10px;
	font-family: Tahoma,Arial,Helvetica;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: center;
	color: #ffffff;
	text-shadow: 0 1px 3px #000000;
}

#SliderNameNavigation_2 { margin: 0; padding: 10px 0 0 0; height: 16px; text-align: center; overflow-y: hidden; }

#SliderNameNavigation_2 a:link, #SliderNameNavigation_2 a:active, #SliderNameNavigation_2 a:visited, #SliderNameNavigation_2 a:hover{
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}

#SliderNameNavigation_2 a img
{
	border: none;
	width: 16px;
	height: 16px;
	background: url(../img/bullet.png) no-repeat center center;
}

#SliderNameNavigation_2 a.active img
{
	background: url(../img/bullet_active.png) no-repeat center center;
}
	
/*---------------------slider----------------------*/
/*---------------------a hover----------------------*/
/*.ahover { position:absolute;}
.ahover a img:hover { background:url(slike/pravilnik1h.jpg); position:absolute;}*/
/*---------------------a hover----------------------*/

/*---------------------------------------------------------*/
.prijava2 { text-align:left; font-size:18px; text-decoration:none;}
.prijava2 a:hover { color:#000000;}

/*---------------------------------------------------------*/
.infobox-container {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
    width: auto;
}
.infobox {
    width: 740px;
    background: #424242;
    padding: 10px 5px 5px 5px;
    margin:10px;
    color: #fff;
    font-size: 100%;
}
.infobox h3 {
    background: #3198dd;
    width: 570px;
    color: #fff;
    padding: 10px 5px;
    margin: 0;
    font-size: 160%;
    text-align: left;
    font-weight: bold;
}

/*---------------------------------------------------------*/